body {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
A:link {
	color: #000000;
}
A:visited {
	color: #000000;
}
A:active {
	color: #ff0000;
}
A:hover {
	color: #ff0000;
}
TD {
	font-size: 10px;
	font-family : Verdana;
	border:none;
	border-color:#ffffff;
}
P {
	font-size: 10px;
	font-family : Verdana;
}
TD.dark {
	font-size: 16px;
	font-weight:bold;
	font-family : Verdana;
	background-color:#ef9faa;
}
TD.dark2 {
	font-size: 10px;
	font-family : Verdana;
	color:#E76262;
}
TD.header {
	font-size: 13px;
	font-weight:bold;
	font-family : Verdana;
	background-color:#dd0000;
}
.ser {
	font-size: 10px;
	font-family : Verdana;
}
TD.light {
	font-size: 10px;
	font-family : Verdana;
	background-color:#f5c5cb;
	/*color:#000066;*/
}
tr.light {
	font-size: 10px;
	font-family : Verdana;
	background-color:#f5c5cb;
	/*color:#000066;*/
}
P.dark {
	font-size: 12px;
	font-family : Verdana;
}
TD.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}
P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}
HR {
	color : #e66374;
	height : 1px;
}
TD.menu {
	font-family: Arial;
	font-size: 13px;
	color: #333333;
}
DIV.menu {
	font-family: Arial;
	font-size: 13px;
	color: #333333;
}
tr.line td {
	border-bottom: 2px solid #000000;
	border-bottom-style:dotted;
	}